Imports EDSL.Entities
Imports EDSL.DAL
Partial Public Class Logout
    Inherits BasePage
    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        If IsPostBack = True Then
            Session("hanukkah") = ""
            Session("Ramadan") = ""
            Session("dewali") = ""
            Session.Clear()

            Response.Redirect("printall.aspx")
        End If
        Dim objMainPage As New dbMainPage
        Dim objMainEntity As New entMainPage

        objMainEntity = objMainPage.GetPageDetails("zoneLogout")
        Me.Title = ConfigurationManager.AppSettings("BrowserTitleCompanyName") & objMainEntity.PageTitle
        divContent.InnerHtml = objMainEntity.PageContent
        Me.MetaName = objMainEntity.PageMetaName
        Me.MetaContent = objMainEntity.PageMetaContent
    End Sub
End Class